[FOLDER]
INSTALL=\silex technology\A6100U-Print

[FILE_COMMON]
FILE_000=Jcpdlg.ini;@LAN;\
FILE_001=Jcpmsg.ini;@LAN;\
FILE_002=Jcpmon.ini;\Files;\
FILE_003=Addport.exe;\Files;\
FILE_004=Addport.ini;@LAN;\
FILE_005=Apuninst.exe;\;\
FILE_006=Apuninst.ini;@LAN;\
FILE_007=Apflist.ini;\;\

[FILE_9X]
FILE_000=A61mon.dll;\Files\Win9x;@SYS

[FILE_NT]
FILE_000=A61mon.dll;\Files\WinNT;@SYS
FILE_001=_Setup.dll;\;\

[EXCUTE]
INSTEXECFILE=Addport.exe

[MONITOR]
OS_WINNT=A6100U-Print Port
OS_WIN9x=A6100U-Print Port
DLLNAME=A61mon.dll

[UNINSTLOG]
UNINSTLOG=Apflist.ini
REGISTKEY=A6100U-Print
DISPNAME=A6100U-Print
EXEFILE=\;\Apuninst.exe
VERSION=1.0.0
PRODUCT=A6100U-Print
DISPICON=\Addport.exe,0
